#!/bin/bash
source ./update_functions.sh 2>&1
source ./config.properties 2>&1

#mongoDetails_keyword #localhost #port
read -p "Is Mongo in local server? - yes Or No: " mongodbLocal

if [[ $mongodbLocal == "yes" || $mongodbLocal == "YES" || $mongodbLocal == "y"  ]]; then
	mongoDetails localhost 27017 

elif [[ $mongodbLocal == "no" || $mongodbLocal == "NO" || $mongodbLocal == "n" ]]; then
	read -p "Enter Mongo Hostname: "  mongoHost
	mongoDetails $mongoHost 443
else 
	exit
fi
